#dibs-complete-checkout {
	padding-top:20px;
}

.order_thank_you_container {
	background-color:#fff;
	padding:40px;
	display:none;
}
html.mobile .order_thank_you_container {
	padding: 20px;
}

#thank_you_container p {
	line-height: 1.875rem;
    max-width: 700px;
    margin: 15px auto;
    font-size: 1.375rem;
}
html.mobile #thank_you_container p {
	font-size: 1.125rem;
    line-height: 1.375rem;
}
html.mobile .order_thank_you_container h3 {
	font-size: 1.25rem;
    line-height: 1.75rem;
}

.checkout_container {
	background-color: white;
    padding: 0px 20px 20px;
}

.warning_line {
	padding-top:5px;
}

.section {
	max-height: 0px;
	transition: max-height 1s;
	overflow: hidden;
	/* font-size: 14px; */
	font-size: 1.15rem; /*default font size*/
	line-height: 1.3;
}


#section2.section_active {
	overflow: inherit;
}

.tooltip-container {
	display: inline-block;
	margin-left: 10px;
}

.tooltip-action {
	font-size: 25px;
    font-weight: 700;
    color: #000 !important;
    border: 2px solid #000;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.tooltip-info {
	margin-top: -2px;
    max-width: 175px;
    position: absolute;
    top: 0;
    margin-left: 36px;
    font-size: 12px;
}

.tooltiptext {
	display: none;
    position: absolute;
    margin-left: 30px;
    padding: 10px;
    z-index: 999;
    background: #f8f8f8;
    border: 1px solid #000;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.125);
    top: 40px;
}

.tooltiptext h6 {
	font-size: 1rem;
}

.tooltiptext ul {
	margin-left: 17.5px !important;
}

.tooltiptext li {
	background-image: none !important;
	list-style: decimal;
	padding-left: 20px !important;
	font-size: 16px;
	font-size: 1rem;
	margin-bottom: 0 !important;
}

.tooltiptext li span.bold {
	font-weight: 700;
}

.tooltiptext p {
	font-size: 16px;
	margin-top: 20px;
	font-size: 1rem;
}

.tooltip-container:hover .tooltiptext {
	display: block !important;
}


@media screen and (max-width: 1080px) {
	.tooltip-action {
		font-size: 17px;
	    width: 20px;
	    height: 20px;
	    padding: 2px;
    	border: 1px solid #000;
	}
	.tooltip-info {
		font-size: 1rem;
		margin-left: 30px;
	}
}

@media screen and (max-width: 991px) {
	#section2 .single_line_input_item_input_row {
		 align-items: center;
	}
	.tooltip-info {
	    margin-top: 12px;
	}
}


@media screen and (max-width: 766px) {
	.tooltip-info {
		display: none;
	}

	.tooltiptext {
		left: 0;
		margin-left: 0;
	}
}


.deal_selectors {
	padding: 10px 0;
}
.deal_selectors label {
	margin-bottom: 0;
	cursor: pointer;
}
.deal_selectors input,
.deal_selectors .single_line_floating_item {
	cursor: pointer;
}

.section.section_active {
	max-height: 2000px;
}

.title_row {
	position: relative;
	padding-left: 40px;
	line-height: 30px;
	/* font-size: 20px; */
	font-size: 1.75rem;
	font-weight: bold;
	color: #000;
	/* overflow: hidden; */
	text-overflow: ellipsis;
	margin-top: 30px;
	margin-bottom: 15px;
}
html.mobile .title_row {
	font-size: 1.25rem;
	line-height: 1.75rem;
}

[name="number_action_keep_input"] {
	margin-bottom: 10px;
}

.title_row_number {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 0px;
	height: 0px;
	border: 15px solid #000;
	border-radius: 15px;
	z-index: 1;
}

.title_row_number_interior {
	position: absolute;
	top: -15px;
	left: -15px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	z-index: 2;
}

.clearfix {
	overflow: auto;
}

.single_line_floating_item {
	float: left;
	/* height: 19px; */
	/* line-height: 13px; */
	/* overflow: hidden; */
	padding: 3px 3px 3px 15px;
	display: flex;
	align-items: center;
}
.single_line_floating_item input {
	margin-right: 5px;
}
.payment_info_line {
	font-size: 11px;
}

.option_box_container {
	margin: 0px 0px;
	display: grid;
	grid-template-columns: 25% 25% 25% 25%;
}

.option_box_container .option_box_text {
	padding-top:5px;
	font-size: 11px;
}

.option_box {
	margin: 5px;
	padding: 10px 10px 10px 33px;
	position: relative;
	border: 1px solid #ccc;
	border-radius: 10px;
	cursor: pointer;
}

.option_box_cover_button {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.option_box.selected {
	border: 2px solid #999;
	padding: 9px 9px 9px 32px;
	background: #eee;
}

.option_box_select {
	position: absolute;
	top: 15px;
	left: 10px;
	z-index: 1;
}

.option_box_title {
	font-size: 20px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 1.1;
	width: 100%;
}

.option_box_price {
	font-size: 20px;
	line-height: 1.1;
	/* overflow: hidden; */
	text-overflow: ellipsis;
	width: 100%;
	/*font-weight: bold;*/
}

.option_box_text {
	line-height: 1.1;
	/* overflow: hidden; */
	text-overflow: ellipsis;
	width: 100%;
}

.single_line_input_item_label_row {
	line-height: 1.1;
	/* overflow: hidden; */
	text-overflow: ellipsis;
	width: 100%;
	position: relative;
	margin-bottom: 5px;
	padding: 1px 5px 1px 23px;
	vertical-align: top;
}

.single_line_input_item_label_row.no_input {
	padding: 1px 5px 1px 5px;
}

.single_line_input_item {
	margin-bottom: 12px;
}

.single_line_input_item_label_row {

}

.single_line_input_item_label_row input {
	position: absolute;
	top: 0px;
	left: 5px;
}

.single_line_input_item_input_row input,
.single_line_input_item_input_row select {
	padding: 5px;
	font-size: 14px;
	width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
}

#person_number_info_container {
	display: none;
}
#person_number_heading {
	padding: 10px 0;
}

.warning_line {
	margin-top: 3px;
	margin-left: 5px;
	color: red;
}

.summary_bar {
	overflow: hidden;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	min-height: 100px;
	border-top: 2px solid #999;
	padding: 10px 170px 10px 10px;
	background: #eee;
	z-index: 3;
}
html.mobile .summary_bar {
	height: initial;
	padding: 10px 80px 10px 10px;
	min-height: 0;
}
html.mobile .summary_bar > div {
	float: left !important;
}
html.mobile .summary_bar .summary_title_row,
html.mobile .summary_bar .summary_text_row {
	text-align: left;
}

.summary_title_row {
	/* min-height: 30px;  */
	font-size:20px;
	text-align: right;
	/* overflow: hidden; */
	text-overflow: ellipsis;
	padding: 5px 0;
}
.summary_text_row {
	min-height: 40px;
	font-size: 11px;
	line-height: 1.1;
	text-align: right;
	/* overflow: hidden; */
	text-overflow: ellipsis;
}

.checkout_container input, .checkout_container select {
	max-width:375px;
}

@media (max-width: 991px) {
	.option_box_container {
		grid-template-columns: 33% 33% 33%;
	}

	.option_box_container .option_box {
		min-height:130px;
	}

	.option_box_title {
		font-size:14px;
	}
	.option_box_price {
		font-size:12px;
	}
	.deal_selectors .single_line_floating_item {
		float:none;
		margin-bottom:0px;
	}
	.deal_selectors .single_line_floating_item label {
		margin-bottom: 0;
	}

	.single_line_input_item_input_row input, .single_line_input_item_input_row select {
		padding:3px;
		clear:both;
		margin-top:12px;
	}

	.viaplay_logo {
		max-width:100%;
		padding-top:1px;
	}
}

@media (max-width: 767px) {
	.container.checkout_container {
		max-width: 100%;
		width: 100%;
	}
}

@media (max-width: 575px) {
	.option_box_container {
		grid-template-columns: 50% 50%;
	}
}

.friend_referal_container {
	display:none;
}

.warning {
	color:red;
}

.sucess {
	color:green;
}

.place_order_option {
	display:none;
}

.payment_button {
	background-color: #ff3763;
    color: #ffffff;
	display: inline-block;
    transition: transform 0.2s ease-out;
    text-decoration: none;
    text-transform: uppercase;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-weight: 700;
    font-size: 1.125rem;
    line-height: 1.4375rem;
    min-height: auto;
    border-style: none;
    border-radius: 1.75rem;
    box-shadow: 0 0.375rem 0.75rem 0 rgba(72, 75, 78, 0.25);
    cursor: pointer;
    outline: none;
}

.payment_button:hover {
	cursor:pointer;
	box-shadow: 0px 2px 4px -1px rgba(0,0,0,0.2), 0px 4px 5px 0px rgba(0,0,0,0.14), 0px 1px 10px 0px rgba(0,0,0,0.12);
}

.sales-point-list {
	margin-top:10px;
	font-size: 12px;
    margin: 10px auto;
    background-color: #F8F8F8;
    padding: 5px 0px;
    border: 1px solid #ccc;
    width: -webkit-calc(100% - 8px);
    width: -moz-calc(100% - 8px);
	width: calc(100% - 8px);
	line-height: 1.1;
}

.sales-point-list img {
	margin-right:10px;
	margin-top:-3px;
}
html.mobile .sales-point-list div {
	display: flex;
	padding: 3px 0 3px 10px;
}
html.mobile .sales-point-list img {
    margin-right: 5px;
    margin-top: 0px;
    flex: 0 0 15px;
}

.sales-point-list div {
	padding-left:10px;
}

.person_credit_error_message {
	font-size:16px;
	font-weight:bold;
	margin:10px 0px;
	color:red;
}

.thank_you_container {
	padding:15px;
}

.payment-warning {
	color:red;
	font-weight:bold;
}

.checkout_container {
	text-align:left;
}

.checkout_container input[type="radio"] {
	-webkit-appearance: radio;
	-moz-appearance: radio;
	appearance: radio;

}
.checkout_container input[type="checkbox"]{
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	appearance: checkbox;
}

.checkout_container .warning {
	color:red;
	font-weight:bold;
}

#contact_phone_input {
	display:none;
}

#thank_you_container {
    text-align:center;
	font-size:18px;
	padding: 40px;
}
html.mobile #thank_you_container {
	padding: 20px 10px;
}

.thank_you_image {
  width:200px;
  max-width:50%;
  padding-bottom:20px;
  margin-bottom: 20px;
}
html.mobile .thank_you_image {
	margin-bottom: 10px;
	padding-top: 20px;
}



/* DOUBLE BORDER SPINNER */
.db-spinner {
	display: none;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background-color: transparent;
  border: 4px solid #222;
  border-top-color: #ff3763;
  border-bottom-color: #ff3763;
  -webkit-animation: 1s spin linear infinite;
  animation: 1s spin linear infinite;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}